
/* Class = "NSButtonCell"; title = "Check for Update..."; ObjectID = "8"; */
"8.title" = "Rechercher une mise à jour...";

/* Class = "NSButtonCell"; title = "Include anonymous system profile"; ObjectID = "10"; */
"10.title" = "Inclure le profil système de façon anonyme";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "11"; */
"11.title" = "Rechercher automatiquement les mises à jour";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "automatically check for updates"; ObjectID = "2"; */
"2.ibExternalAccessibilityDescription" = "recherche automatiquement les mises à jour";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to automatically check for updates"; ObjectID = "2"; */
"2.ibExternalAccessibilityHelp" = "permet de rechercher automatiquement les mises à jour";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "include anonymous system profile"; ObjectID = "3"; */
"3.ibExternalAccessibilityDescription" = "inclut un profil système anonyme";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to include anonymous information about your system when checking for updates"; ObjectID = "3"; */
"3.ibExternalAccessibilityHelp" = "permet d'inclure une information anonyme sur votre système pendant la recherche des mises à jour";

/* Class = "NSButton"; ibShadowedToolTip = "Anonymoused data contains the Mac model, OS version and preferred language among other information about your sytem"; ObjectID = "3"; */
"3.ibShadowedToolTip" = "Les données anonymes contiennent des informations sur votre système, telles le modèle de votre Mac, votre version OS, et la langue du système.";
